# Generated by Django 4.2 on 2024-08-30 14:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0055_geocontext_app_domain_geocontext_monument_definition'),
    ]

    operations = [
        migrations.AddField(
            model_name='geocontext',
            name='timezone_name',
            field=models.CharField(blank=True, default='Europe/Rome', max_length=200),
        ),
    ]
